package com.aucma.report.domain.vo;

import java.io.Serializable;

/**
 * Board5 设备状态分布VO
 * 实验设备、未检设备、正常设备、异常设备
 *
 * @author YinQ
 */
public class Board5DeviceStatusDistributionVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 实验设备占比 */
    private Long experimentPercent;

    /** 未检设备占比 */
    private Long uncheckedPercent;

    /** 正常设备占比 */
    private Long normalPercent;

    /** 异常设备占比 */
    private Long abnormalPercent;

    public Long getExperimentPercent() {
        return experimentPercent;
    }

    public void setExperimentPercent(Long experimentPercent) {
        this.experimentPercent = experimentPercent;
    }

    public Long getUncheckedPercent() {
        return uncheckedPercent;
    }

    public void setUncheckedPercent(Long uncheckedPercent) {
        this.uncheckedPercent = uncheckedPercent;
    }

    public Long getNormalPercent() {
        return normalPercent;
    }

    public void setNormalPercent(Long normalPercent) {
        this.normalPercent = normalPercent;
    }

    public Long getAbnormalPercent() {
        return abnormalPercent;
    }

    public void setAbnormalPercent(Long abnormalPercent) {
        this.abnormalPercent = abnormalPercent;
    }
}
